.home-hero {
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    padding-top: var(--nav-height);
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url('/images/home-hero.jpg');
    background-size: cover;
    background-position: center;
}
.home-hero .hero-text {
    position: relative;
    z-index: 3;
    width: 800px;
    max-width: 100%;
    padding: 20px;
    text-align: center;
}
.home-hero .hero-text img {
    width: 600px;
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.home-hero .hero-text p {
    font-size: 1.2rem;
    color: var(--secondary-color);
    margin-bottom: 0;
    margin-top: 15px;
}
.home-hero .hero-text h1 {
    font-size: calc(1.5rem + 1.25vw);
    color: var(--page-text-color);
    margin: 0;
    line-height: 1.1;
}
.home-hero .hero-text .service-icons {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    justify-content: center;
    margin-top: 7px;
}
.home-hero .hero-text .service-icons span {
    background-color: var(--page-bg-two-color);
    color: var(--page-text-two-color);
    font-size: 1.4rem;
    padding: 10px;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.home-hero .hero-text .quick-links {
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
    justify-content: center;
    margin-top: 25px;
}
.home-hero .hero-text .quick-links a {
    position: relative;
    display: flex;
    gap: 15px;
    align-items: center;
    background-color: var(--btn-bg, var(--primary-color));
    color: var(--btn-text, var(--page-bg-color));
    padding: 5px 5px 5px 20px;
    text-decoration: none;
    font-weight: 600;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
    -webkit-transition: 0.1s ease;
    -moz-transition: 0.1s ease;
    -ms-transition: 0.1s ease;
    -o-transition: 0.1s ease;
    transition: 0.1s ease;
    z-index: 1;
}
.home-hero .hero-text .quick-links a::after {
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    width: 40px;
    height: 40px;
    background-color: var(--btn-hover-bg, var(--page-bg-color));
    -webkit-border-radius: calc(var(--br-def2) / 2);
    -moz-border-radius: calc(var(--br-def2) / 2);
    -ms-border-radius: calc(var(--br-def2) / 2);
    -o-border-radius: calc(var(--br-def2) / 2);
    border-radius: calc(var(--br-def2) / 2);
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -ms-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
    z-index: 0;
}
.home-hero .hero-text .quick-links a:hover::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.home-hero .hero-text .quick-links a i {
    position: relative;
    z-index: 1;
    font-size: 1.2rem;
    color: var(--btn-icon, var(--page-text-color));
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-hero .hero-text .quick-links a span {
    min-width: 7rem;
    position: relative;
    z-index: 2;
}
.home-hero .hero-text .quick-links a:hover {
    color: var(--btn-hover-text, var(--page-text-color));
    z-index: 2;
}
.home-hero .hero-text .quick-links a:nth-child(1) {
    --btn-bg: var(--page-bg-three-color-alt);
    --btn-text: var(--page-text-three-color);
    --btn-hover-bg: var(--page-bg-three-color);
    --btn-hover-text: var(--page-text-three-color);
    --btn-icon: var(--page-text-three-color);
}
.home-hero .hero-text .quick-links a:nth-child(2) {
    --btn-bg: var(--page-bg-color-alt);
    --btn-text: white;
    --btn-hover-bg: var(--page-bg-color);
    --btn-hover-text: white;
    --btn-icon: white;
}
.home-hero::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.home-hero::after {
    content: '';
    position: absolute;
    bottom: -75%;
    left: 50%;
    width: 175vw;
    height: 200vh;
    background: radial-gradient(ellipse at center bottom, 
        rgba(var(--primary-color-rgb), 0.75) 0%, 
        rgba(var(--primary-color-rgb), 0.5) 30%, 
        rgba(var(--primary-color-rgb), 0.2) 50%, 
        rgba(var(--primary-color-rgb), 0.05) 65%, 
        transparent 80%);
    transform: translateX(-50%);
    z-index: 0;
}
@media (max-width: 1700px) {
    .home-hero::after {
        width: 120vw;
        height: 100vw;
    }
}
@media (max-width: 1375px) {
    .home-hero::after {
        width: 120vw;
        height: 120vw;
    }
}
@media (max-width: 1150px) {
    .home-hero::after {
        /* background-color: red; */
        inset: 0;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        background: linear-gradient( to top,
            rgba(var(--page-text-color-alt-rgb), 0.75) 0%, 
            rgba(var(--page-text-color-alt-rgb), 0.5) 30%, 
            rgba(var(--page-text-color-alt-rgb), 0.2) 50%, 
            rgba(var(--page-text-color-alt-rgb), 0.05) 65%, 
            transparent 80%);
    }
}
@media (max-width: 880px) {
    .home-hero::after {
        background: linear-gradient( to top,
            rgba(var(--page-text-color-alt-rgb), 0.3) 0%, 
            transparent 80%);
    }
}
@media (max-width: 600px) {
    .home-hero::after {
        background: none;
        background-color: rgba(var(--page-text-color-alt-rgb), 0.1);
        height: 100%;
        hyphenate-character: ' ';
    }
}

@keyframes heroBreath {
    0%, 100% {
        transform: translate3d(-50%, 0, 0) scaleY(1);
    }
    50% {
        transform: translate3d(-50%, 0, 0) scaleY(0.8);
    }
}

.home-hero svg {
    width: 100%;
    min-width: 1920px;
    height: 267.516px;
    display: block;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translate3d(-50%, 0, 0) scaleY(1);
    fill: var(--page-bg-color);
    transform-origin: center bottom;
    z-index: 2;
    animation: heroBreath 20s ease-in-out infinite;
}
.home-hero-marquee {
    margin-bottom: 100px;
}
.home-hero-marquee h2 {
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 0 30px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 600;
    /* text-transform: uppercase; */
    color: rgba(var(--page-text-color-rgb), 0.75);
}
.home-hero-marquee .marquee {
	position: relative;
	display: flex;
    align-items: stretch;
	overflow: hidden;
	user-select: none;
	padding: 0;
    flex-grow: 1;
}
.home-hero-marquee {
    padding: 10px 0;
}
.home-hero-marquee .marquee li {
    white-space: nowrap;
    width: fit-content;
    flex-grow: 1;
    margin: 0;
    margin-right: calc(50px + 5vw);
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    height: max-content;
}
.home-hero-marquee .marquee li img {
    max-width: 200px;
    max-height: 125px;
    object-fit: contain;

}
.home-hero-marquee .marquee-content {
	flex-shrink: 0;
	display: flex;
    align-items: center;
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

@keyframes scroll {
	from {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
}
	to {
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
}
}

@media (prefers-reduced-motion: reduce) {
	.home-hero-marquee .marquee-content {
		animation-play-state: paused !important;
	}
}
.home-hero-marquee .marquee-content {
	-webkit-animation: scroll 60s linear infinite;
	animation: scroll 60s linear infinite;
}

/* Reverse animation */
.home-hero-marquee .marquee-reverse .marquee-content {
	animation-direction: reverse;
}
.home-hero-marquee .marquee-fit-content {
	max-width: fit-content;
}
.home-hero-marquee .marquee-pos-absolute .marquee-content:last-child {
	position: absolute;
	top: 0;
	left: 0;
}
.home-hero-marquee .marquee-pos-absolute .marquee-content:last-child {
	animation-name: scroll-abs;
}
.content-block {
    position: relative;
    margin: calc(-2 * var(--br-def)) var(--gutter-width) 0 var(--gutter-width);
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    border-radius: var(--br-def);
    padding: 150px 0px;
}
.content-block.bg-2 {
    z-index: -1;
    background-color: var(--page-bg-two-color);
    color: var(--page-text-two-color);
}
.content-block.bg-3 {
    background-color: var(--page-bg-three-color);
    color: var(--page-text-three-color);
}
.content-block .c-container {
    width: var(--container-width);
    max-width: 100%;
    margin: 0 auto;
}
.content-block .title-block {
    text-align: center;
    margin-bottom: 70px;
}
.content-block .title-block h3 {
    color: rgba(var(--page-text-color-rgb), 0.9);
    font-size: calc(2rem + 2vw);
    font-weight: 700;
    margin-bottom: 0px;
}
.content-block .title-block:has(p) h3 {
    margin-bottom: 20px;
}
.content-block .title-block p {
    font-size: 1.3rem;
    font-weight: 00;
    margin-bottom: 0px;
}
.content-block .title-block h6 {
    font-family: var(--alt-font);
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 60px;
}
.content-block.bg-2 h3 {
    color: rgba(var(--page-text-two-color-rgb), 0.9);
}
.content-block.bg-2 h6 {
    color: white;
}
.content-block.bg-3 h3 {
    color: rgba(var(--page-text-three-color-rgb), 0.9);
}
.content-block.bg-3 h6 {
    color: white;
}

.info-blocks {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
    align-items: stretch;
}
.info-blocks .info-block {
    width: 400px;
    min-width: 40%;
    max-width: 100%;
    flex-grow: 1;
    padding: 25px;
    background-color: var(--page-bg-color-alt);
    color: var(--page-text-color-alt);
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    border-radius: var(--br-def);
}
.info-blocks.unrestricted .info-block {
    min-width: unset;
}
.info-blocks .info-block-title {
    width: 100%;
    /* background-color: rgba(255, 255, 255, 0.3); */
    color: white;
    padding: 10px 30px;
    border-radius: var(--br-def);
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    text-align: center;
    margin-top: 70px;
}
.info-blocks .info-block-title h3 {
    font-size: 2.5rem;
    font-weight: 700;
    margin: 0;
}
.info-blocks .info-block img {
    width: 100px;
    max-width: 100%;
    height: 100px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.info-blocks .info-block h4 {
    /* font-family: var(--alt-font); */
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 15px;
    min-height: 70px;
}
.info-blocks .info-block p {
    font-size: 1.2rem;
}
.info-blocks .info-block p:last-of-type {
    margin-bottom: 0;
}
.info-blocks .info-block .info-block-icon {
    background-color: rgba(255, 255, 255, 0.3);
    color: white;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
    font-size: 1.4rem;
    margin-bottom: 15px;
}
.bg-2 .info-blocks .info-block {
    background-color: var(--page-bg-two-color-alt);
    color: var(--page-text-two-color-alt);
}
.bg-2 .info-blocks .info-block .info-block-icon {
    background-color: rgba(var(--page-text-two-color-rgb), 0.1);
    color: var(--page-text-two-color-alt);
    
}
.bg-3 .info-blocks .info-block {
    background-color: var(--page-bg-three-color-alt);
    color: var(--page-text-three-color-alt);
}
.sticky-info-blocks {
    position: relative;
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 0 150px 0;
}
.sticky-info-blocks .info-block {
    position: sticky;
    width: 600px;
    max-width: calc(100% - 100px);
    height: calc(80vh - var(--nav-height));
    padding: 30px 20px;
    background-color: #f9f9f9;
    color: var(--page-text-three-color);
    /* border: 4px solid #000; */
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
    border-radius: 16px;
    box-shadow: 3px 3px 0px #000000;
    font-size: 20px;
}
.sticky-info-blocks .info-block:nth-child(1) {
    top: calc(var(--nav-height) + 60px);
    margin-left: 0;
    margin-bottom: 164px;
    background-color: hsl(166, 16%, 74%);
}
.sticky-info-blocks .info-block:nth-child(2) {
    top: calc(var(--nav-height) + 80px);
    margin-left: 30px;
    margin-bottom: 148px;
    background-color: hsl(166, 22%, 66%);
}
.sticky-info-blocks .info-block:nth-child(3) {
    top: calc(var(--nav-height) + 100px);
    margin-left: 60px;
    margin-bottom: 132px;
    background-color: hsl(166, 31%, 60%);
}
.sticky-info-blocks .info-block:nth-child(4) {
    top: calc(var(--nav-height) + 120px);
    margin-left: 90px;
    margin-bottom: 116px;
    background-color: hsl(166, 42%, 50%);
}
.sticky-info-blocks .info-block:nth-child(5) {
    top: calc(var(--nav-height) + 140px);
    margin-left: 120px;
    margin-bottom: 100px;
    background-color: hsl(166, 73%, 46%);
}
.sticky-info-blocks .info-block h4 {
    /* font-family: var(--alt-font); */
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 15px;
}
.sticky-info-blocks .info-block p {
    font-size: 1.2rem;
}
.sticky-info-blocks .info-block p:last-of-type {
    margin-bottom: 0;
}
.sticky-info-blocks .info-block .info-block-icon {
    background-color: rgba(255, 255, 255, 0.3);
    color: white;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
    font-size: 1.4rem;
    margin-bottom: 15px;
}
.sticky-info-blocks .info-block img {
    width: 175px;
    max-width: 100%;
    height: 175px;
    margin-top: -10px;
    margin-bottom: 30px;
    object-fit: cover;
    object-position: center;
    border: 5px solid var(--page-text-three-color);
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
@media (max-width: 768px) {
    .sticky-info-blocks {
        width: 100%;
        max-width: 100%;
        padding: 0;
        padding-bottom: 150px;
        margin-top: -80px;
    }
    .sticky-info-blocks .info-block {
        width: 100%;
        max-width: 100%;
        height: auto;
        position: relative;
        top: 0;
        margin-left: 0 !important;
        margin-bottom: 0px !important;
    }
}
.carousel .carousel-item {
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
    overflow: hidden;
    width: 100%;
    height: 40vw;
}
.carousel .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.carousel .carousel-indicators {
    all: unset;
    position: relative;
    width: 100%;
    display: flex;
    gap: 7px;
    margin-top: 7px;
}
.carousel .carousel-indicators button {
    all: unset;
    display: block;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 1rem;
    flex-grow: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.carousel .carousel-indicators button:not(.active):hover {
    background-color: rgba(255, 255, 255, 0.5);
    flex-grow: 1;
    cursor: pointer;
}
.carousel .carousel-indicators button.active {
    background-color: rgba(255, 255, 255, 0.7);
    flex-grow: 3;
}
.review-marquee .marquee li {
    all: unset;
    display: flex;
    flex-direction: column;
    background-color: var(--page-bg-three-color-alt);
    margin-right: 7px;
    width: 500px;
    max-width: 80vw;
    flex-grow: 1;
    padding: 50px 20px;
    text-align: start;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.review-marquee .marquee li h6 {
    font-family: var(--alt-font);
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--page-text-three-color);
}
.review-marquee .marquee li p {
    font-size: 1.5rem;
    color: var(--page-text-three-color);
    margin-bottom: 10px;
}
.review-marquee .marquee li span {
    display: block;
    font-size: 0.9rem;
    color: rgba(var(--page-text-three-color-rgb), 0.7);
    margin-top: auto;
    font-weight: 600;
}
.review-marquee .marquee-content {
    align-items: stretch;
}

a.animated-btn {
    position: relative;
    display: flex;
    gap: 15px;
    align-items: center;
    width: max-content;
    background-color: var(--btn-bg, var(--page-bg-color-alt));
    color: var(--btn-text, var(--page-text-color));
    padding: 5px 5px 5px 20px;
    text-decoration: none;
    font-weight: 600;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
    -webkit-transition: 0.1s ease;
    -moz-transition: 0.1s ease;
    -ms-transition: 0.1s ease;
    -o-transition: 0.1s ease;
    transition: 0.1s ease;
    z-index: 1;
}
a.animated-btn::after {
    content: '';
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    width: 40px;
    height: 40px;
    background-color: var(--btn-hover-bg, var(--secondary-color));
    -webkit-border-radius: calc(var(--br-def2) / 2);
    -moz-border-radius: calc(var(--br-def2) / 2);
    -ms-border-radius: calc(var(--br-def2) / 2);
    -o-border-radius: calc(var(--br-def2) / 2);
    border-radius: calc(var(--br-def2) / 2);
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -ms-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
    z-index: 0;
}
a.animated-btn:hover::after {
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
a.animated-btn i {
    position: relative;
    z-index: 1;
    font-size: 1.2rem;
    color: var(--btn-icon, var(--page-bg-color));
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
a.animated-btn span {
    position: relative;
    z-index: 2;
}
a.animated-btn:hover {
    color: var(--btn-hover-text, var(--page-bg-color));
    z-index: 2;
}
.page-hero-single {
    position: relative;
    overflow: hidden;
    min-height: 80vh;
    padding: 200px 0 100px 0;
    display: flex;
    align-items: center;
}
.page-hero-single .content-container {
    width: var(--container-width);
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
.page-hero-single::before {
    content: '';
    position: absolute;
    top: -75%;
    left: 50%;
    width: 90vw;
    height: 120vh;
    background: radial-gradient(ellipse at center top,         rgba(var(--page-text-color-rgb), 0.8) 0%,         rgba(var(--page-text-color-rgb), 0.4) 30%,         rgba(var(--page-text-color-rgb), 0.15) 50%,         rgba(var(--page-text-color-rgb), 0) 65%,         transparent 80%);
    transform: translateX(-50%) scale(1);
    z-index: -1;
    -webkit-animation: gradientBreath 20s ease-in-out infinite;
    animation: gradientBreath 20s ease-in-out infinite;
}
.page-hero-single h6 {
    font-family: var(--alt-font);
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 40px;
    color: var(--secondary-color);
}
.page-hero-single h1 {
    font-size: calc(2rem + 2.5vw);
    font-weight: 700;
    margin-bottom: 50px;
}
.page-hero-single p {
    font-size: 1.2rem;
    margin-bottom: 0;
    color: rgba(var(--page-text-color-rgb), 0.8);
}

.page-hero-column {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 90vh;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 200px 0 120px 0;
    color: var(--page-text-color);
    overflow: hidden;
}
.page-hero-column .hero-container {
    width: var(--container-width-wide);
    max-width: 100%;
    margin: 0 auto;
}
.page-hero-column .hero-content {
    width: 800px;
    max-width: 100%;
}

@keyframes gradientBreath {
    0%, 100% {
        opacity: 0.5;
        transform: translateX(-50%) scale(1);
    }
    50% {
        opacity: 1;
        transform: translateX(-50%) scale(1.5);
    }
}
@keyframes gradientBreathColumn {
    0%, 100% {
        opacity: 0.5;
        transform: scale(1);
    }
    50% {
        opacity: 1;
        transform: scale(1.5);
    }
}
.page-hero-column::before {
    content: '';
    position: absolute;
    top: -75%;
    right: -45%;
    width: 90vw;
    height: 130vh;
    background: radial-gradient(ellipse at center top,         rgba(var(--page-text-color-rgb), 0.8) 0%,         rgba(var(--page-text-color-rgb), 0.4) 30%,         rgba(var(--page-text-color-rgb), 0.15) 50%,         rgba(var(--page-text-color-rgb), 0) 65%,         transparent 80%);
    transform: none;
    z-index: -1;
    -webkit-animation: gradientBreathColumn 10s ease-in-out infinite;
    animation: gradientBreathColumn 10s ease-in-out infinite;
}
.page-hero-column h6 {
    font-family: var(--alt-font);
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 40px;
    color: var(--secondary-color);
}
.page-hero-column h1 {
    font-size: calc(2rem + 2.5vw);
    font-weight: 700;
    margin-bottom: 50px;
}
.page-hero-column p {
    font-size: 1.2rem;
    margin-bottom: 0;
    color: rgba(var(--page-text-color-rgb), 0.8);
}
.content-block.staggered .c-container {
    width: var(--container-width-wide);
    max-width: 100%;
    margin: 0 auto;
}
.content-block.staggered img {
    width: 100%;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.content-block.staggered .column-content .image-container {
    width: 400px;
    max-width: 100%;
    flex-grow: 1;
}
.content-block.staggered .column-content {
    display: flex;
    align-items: start;
    column-gap: 100px;
    margin-bottom: 120px;
}
.content-block.staggered .column-content .text-container {
    width: 600px;
    max-width: 100%;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.content-block.staggered .column-content .text-container:not(.right) {
    order: 1;
}
.content-block.staggered .column-content .text-container.right {
    order: 2;
}
.content-block.staggered .column-content .image-container:not(.right) {
    order: 1;
}
.content-block.staggered .column-content .image-container.right {
    order: 2;
}
.service-block {
    width: var(--container-width-wide);
    max-width: 100%;
    margin: 0 auto;
    padding: 20px 0 100px 0;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.service-block .large-image {
    width: 100%;
    height: 400px;
}
.service-block .large-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    border-radius: var(--br-def);
}
.service-block .service {
    display: flex;
    flex-direction: column;
    width: 400px;
    max-width: 100%;
    flex-grow: 1;
    padding: 30px;
    background-color: var(--page-bg-color-alt);
    color: var(--page-text-color-alt);
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    border-radius: var(--br-def);
}
.service-block .service h4 {
    font-family: var(--alt-font);
    font-size: 1.6rem;
    font-weight: 700;
    margin-bottom: 15px;
    min-height: 80px;
    color: rgba(var(--page-text-color-rgb), 0.5);
}
.service-block .service p {
    font-size: 1.1rem;
    margin-bottom: 20px;
    width: 600px;
    max-width: 100%;
}
.service-block .service i {
    align-self: end;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: auto;
    background-color: rgba(255, 255, 255, 0.3);
    width: 40px;
    height: 40px;
    font-size: 1.1rem;
    margin-bottom: 0;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.service-block .service:hover {
    background-color: var(--primary-color);
    color: var(--page-text-color);
}
.service-block .service:hover h4 {
    color: rgba(0, 0, 0, 0.6);
}
.bg-2-area {
    background-color: var(--page-bg-two-color);
    color: var(--page-text-two-color);
}
.bg-3-area {
    background-color: var(--page-bg-three-color);
    color: var(--page-text-three-color);
}
.bg-2-area, .bg-3-area {
    margin: 0 10px;
    padding: 100px 20px;
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    border-radius: var(--br-def);
}
.image-gallery {
    width: var(--container-width-wide);
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.image-gallery img {
    width: 400px;
    max-width: 100%;
    height: 400px;
    flex-grow: 1;
    object-fit: cover;
    object-position: center;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.image-gallery.thin img {
    height: 100px;
}
.image-gallery.full-br img {
    -webkit-border-radius: var(--br-def);
    -moz-border-radius: var(--br-def);
    -ms-border-radius: var(--br-def);
    -o-border-radius: var(--br-def);
    border-radius: var(--br-def);
}
.titled-content {
    width: var(--container-width-wide);
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    column-gap: 100px;
    row-gap: 20px;
    padding: 100px 0;
}
.titled-content .title-area {
    width: 400px;
    max-width: 100%;
}
.titled-content .content-area {
    width: 600px;
    max-width: 100%;
    flex-grow: 1;
}
.titled-content .title-area h2 {
    font-family: var(--alt-font);
    font-size: 2.1rem;
    font-weight: 700;
    margin-bottom: 5px;
}
.titled-content .title-area p {
    font-size: 1.4rem;
    line-height: 1.4rem;
    margin-bottom: 0;
    color: rgba(var(--page-text-color-rgb), 1);
}
.titled-content .content-area p {
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 10px;
}
.titled-content .content-area .service-list {
    margin: 0;
    margin-top: 35px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.titled-content .content-area .service-list li {
    font-size: 1.05rem;
    font-weight: 500;
    background-color: var(--page-bg-color-alt);
    color: var(--page-text-color-alt);
    padding: 5px 15px;
    -webkit-border-radius: var(--br-def2);
    -moz-border-radius: var(--br-def2);
    -ms-border-radius: var(--br-def2);
    -o-border-radius: var(--br-def2);
    border-radius: var(--br-def2);
}
.bg-2-area .titled-content .content-area .service-list li {
    background-color: var(--page-bg-two-color-alt);
    color: var(--page-text-two-color-alt);
}
.bg-3-area .titled-content .content-area .service-list li {
    background-color: var(--page-bg-three-color-alt);
    color: var(--page-text-three-color-alt);
}
.bg-2-area .titled-content {
    border-bottom: 1px solid rgba(var(--page-text-two-color-rgb), 0.2);
}
.bg-3-area .titled-content {
    border-bottom: 1px solid rgba(var(--page-text-three-color-rgb), 0.2);
}
.bg-2-area .titled-content:last-of-type, .bg-3-area .titled-content:last-of-type {
    border-bottom: 0;
}
.quote-block {
    width: 800px;
    max-width: calc(100% - 60px);
    margin: 0 auto;
    padding: 100px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.quote-block h6 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--secondary-color);
}
.quote-block p {
    font-family: var(--alt-font);
    font-size: 2.1rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.quote-block footer {
    font-size: 1rem;
    font-weight: 600;
    color: rgba(var(--page-text-color-rgb), 0.8);
}
.column-content {
    width: var(--container-width);
    max-width: 100%;
    margin: 0 auto;
}
.wide .column-content {
    width: var(--container-width-wide);
}
.column-content .content-block {
    width: 800px;
    max-width: 100%;
    padding: 20px 30px 0px 30px;
}
.column-content .content-block h6 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--primary-color);
}
.column-content .content-block h3 {
    font-size: 4rem;
    font-weight: 700;
    margin-bottom: 20px;
}
.column-content .content-block h4 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 50px;
}
.column-content .content-block p {
    font-size: 1.2rem;
    margin-bottom: 20px;
}
.content-block.wide .c-container {
    width: var(--container-width-wide);
    max-width: 100%;
}